{
    "dc_identifier": "nl.ws0652.2k.2022.1288",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor het verrichten van waterhuisoudkundige werkzaamheden ter hoogte van Meerleseweg 7 te Ulicoten.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 517514 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 17 maart 2022 voor het aanleggen van een dam met duiker in a-water met leggercode OVK01501 en het plaatsen van een poort in de beschermingszone van een a-water ter hoogte van Meerleseweg 7 te Ulicoten, in de gemeente Baarle-Nassau.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-3296",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-14",
    "foi_publishedDate": "2022-03-21",
    "dc_date_year": "2022",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "vergunning voor activiteiten op of in oppervlaktewater",
    "tooiwl_rubriekCode": "c_11b611a04",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2022.1288.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor het verrichten van waterhuisoudkundige werkzaamheden ter hoogte van Meerleseweg 7 te Ulicoten.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2022-3296.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1288.doc.2",
            "dc_title": "Besluit 517514",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-16756/1/bijlage/exb-2022-16756.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1288.doc.3",
            "dc_title": "0652499088-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-16757/1/bijlage/exb-2022-16757.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1288.doc.4",
            "dc_title": "0652499088-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-16758/1/bijlage/exb-2022-16758.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2022.1288.doc.5",
            "dc_title": "0652499088-C",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-16759/1/bijlage/exb-2022-16759.pdf"
        }
    ]
}